var util = require('util');
var Dao = require('Dao');

/**
 * 文件下载日志数据模型类
 */
var LogDownload = function(service) {
  Dao.call(this, service, 'sys', 'vlog_download');
};

util.inherits(LogDownload, Dao);

module.exports = LogDownload; 